.header{
  position: fixed;
  top: 0;
  left: 0;
  height: 60px;
  width: 100%;
  background-color: #fff;
  z-index: 2;
}
/* PC版の記述 */
@media(min-width:960px){
  header{
    max-width: 1040px;
  }
  .header{
    height: 80px;
  }
}

.header__a{
  text-decoration: none;
  color: #000;
  font-size: 20px;
  font-family: "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  position: absolute;
  top: 20px;
}
.header__a:nth-child(1){
  left: 5%;
}
.header__a:nth-child(2){
  left: 15%;
}
.header__a:nth-child(3){
  left: 25%;
}
.header__a:nth-child(4){
  left: 35%;
}
.header__a:hover{
  color: #666565;
}
/* PC版の記述 */
@media(max-width:768px){
  .header__a{
    display: none;
  }
}

/* ハンバーガーメニュー */
.wrapper {
  height: 100%;
  overflow-x: hidden;
  position: relative;
}
.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  opacity: 0;
  transition: opacity .5s;
}
.overlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
}
main {
  /* height: 100%;
  min-height: 100vh;
  padding: 0 50px;
  background-color: #eee;
  transition: all .5s;
  display: flex;
  flex-direction: column;
  justify-content: center;*/
  transition: all .5s;
}
main.open {
  transform: translateX(-250px);
}

.menu-trigger {
  display: inline-block;
  width: 36px;
  height: 28px;
  vertical-align: middle;
  cursor: pointer;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 100;
/*   transform: translateX(0);
  transition: transform .5s;
 */}
/* .menu-trigger.active {
  transform: translateX(-250px);
}
 */.menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0.5px;
  background-color: #000;
  transition: all .5s;
}
.menu-trigger.active span {
  background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(13px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 13px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-13px) rotate(45deg);
}

nav {
  width: 250px;
  height: 100%;
  padding-top: 100px;
  background-color: #666565;
  opacity: 0.9;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  transform: translate(250px);
  transition: all .5s;
}
nav.open {
  transform: translateZ(0);
}
nav li {
  color: #fff;
  text-align: center;
  padding: 10px 0;
  font-size: 20px;
}
nav a{
  text-decoration: none;
  color: #fff;
}
nav a:hover{
  color: rgb(222, 220, 220);
}

* {
  box-sizing: border-box;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
